

if($('#p_product_sub_cat_index').length > 0){
  $('#p_product_sub_cat_index').replaceWith("<%= escape_javascript(render(:partial => "index_block")) %>");

}
else{

  
  $('body').html("<%= escape_javascript(render(:template => 'admin/p_product_sub_cats/index.html.haml')) %>");

}

